.header_menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
a:link {
	color: #FFF;
	margin-left: 10px;
	margin-right: 10px;
	text-decoration: none;
}
a:visited {
	color: #FFF;
	margin-left: 10px;
	margin-right: 10px;
	text-decoration: none;
}
a:active {
	color: #FFF;
	margin-left: 10px;
	margin-right: 10px;
	text-decoration: none;
}
a:hover {
	color: #FFC50B;
	margin-left: 10px;
	margin-right: 10px;
	text-decoration: none;
}